@import url('burger.inc.css');

* {
	zoom:				1;
}

#headerwrap.fixed {
	position:			absolute !important;
	top:				150px  !important;
}

#socialwrap {
	width:				60px;
}

#socialwrap a,
#socialwrap a:link,
#socialwrap a:visited {
	width:				60px;
}

#socialwrap a .fa {
	width:				60px;
}


@media screen and (max-width: 786px) {
	body {
		font-size:			14px;
	}
	
	.showcase .item {
		width:				50%;

		padding:			50% 0 0 0;
		
		font-size:			12px;
	}
	
	#mainwrap .logos .logo {
		display:			inline-block;

		width:				80%;
	}

	#mainwrap .logos .logo:empty {
		display:			none;
	}	
	
	#mainwrap .logos .logo img {
		max-height:			100px;
	}
	
	
}